Subject: Re: [TR] Ethanol

From: John Macartney <[email-masked]>
Date: Thu, 6 Jun 2013 10:05:21 +0100 (BST)

Thanks for your thoughts guys, on and off-list. Seems the prime concern is
premature degradation of rubber and neoprene components in the fuel system. We
had that in the UK in 2000 when unleaded became mandatory. Seems most of the
Triumph fuel injected cars had to renew their metering units and injectors
through minute bits of rubber breaking away. The unleaded fuel attacked the
fuel lines that hitherto had lived on leaded and it seems as though ethanol is
similarly inclined.
 
Jonmac

** [email-masked] **

Archive: http://www.team.net/archive